.staff-container-wrapper {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 20px;
}

.staff-container-wrapper .staff-member {
	text-align: center;
}

.staff-container-wrapper .staff-image {
	object-fit: cover;
	width: 100%;
	display: block;
}

.staff-container-wrapper .staff-info {
	margin-top: 10px;
}

.staff-container-wrapper .icons {
	display: flex;
	gap: 10px;
	justify-content: center;
}

.staff-container-wrapper .icons a {
	color: #000;
	font-size: 1.4rem;
	padding: 0 3px;
}

.staff-container-wrapper h2.loc-pastor-name {
	font-size: 20px;
	margin-bottom: 0 !important;
	padding-bottom: 0;
}

.staff-container-wrapper p.loc-name {
	font-family: 'Gotham Book', Helvetica, Arial, Lucida, sans-serif;
	font-size: 15px;
	color: #0F1217 !important;
	font-weight: 600;
	padding-bottom: 0;
	margin-bottom: 5px;
	line-height: 1.6;
}

@media screen and (max-width: 981px) {
	.staff-container-wrapper {
		grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
		gap: 30px;
	}
}

@media screen and (max-width: 481px) {
	.staff-container-wrapper {
		grid-template-columns: repeat(1, 1fr);
		gap: 0;
		row-gap: 0;
	}

	.staff-container-wrapper .staff-member {
		margin-bottom: 20px;
	}

	.staff-container-wrapper h2.loc-pastor-name {
		font-size: 26px;
	}
}
